## golang-github-kolo-xmlrpc 0%2Bgit20150413.0826b98

=== debian/changelog ===
golang-github-kolo-xmlrpc (0+git20150413.0826b98-3) unstable; urgency=medium

  * Team upload.

  [ Paul Tagliamonte ]
  * Remove Built-Using from -dev package

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Change priority extra to priority optional.

  [ Dr. Tobias Quathamer ]
  * Use debhelper v11
  * Update team name and address
  * Update to Standards-Version 4.2.1
    - Use HTTPS URL for d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 29 Nov 2018 21:55:00 +0100

golang-github-kolo-xmlrpc (0+git20150413.0826b98-2) unstable; urgency=medium

  * debian/control:
    - Update Standards-Version with no changes.
    - Add versioning to dh-golang dependency.
    - Switch from golang-go to golang-any.
    - Update Vcs-* to use HTTPS.
    - Add XS-Go-Import-Path.
  * debian/rules: Simplify using new dh-golang features, and use current
    gen-orig-tgz.

 -- Martín Ferrari <tincho@debian.org>  Wed, 15 Jun 2016 10:44:24 +0000

golang-github-kolo-xmlrpc (0+git20150413.0826b98-1) unstable; urgency=medium

  * Initial release. (Closes: #810674)

 -- Martín Ferrari <tincho@debian.org>  Mon, 11 Jan 2016 09:04:55 +0000
