## golang-github-kolo-xmlrpc 0.0~git20200310.e035052

=== debian/changelog ===
golang-github-kolo-xmlrpc (0.0~git20200310.e035052-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-kolo-xmlrpc-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 21:54:24 +0000

golang-github-kolo-xmlrpc (0.0~git20200310.e035052-1) unstable; urgency=medium

  * Team upload.
  * Add uscan watch file
  * New upstream version 0.0~git20200310.e035052
  * Rename golang-x-text-dev to golang-golang-x-text-dev
  * Bump debhelper-compat to 13
  * Enable test in d/rules
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root and autopkgtest-pkg-go

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 12 Jul 2020 18:02:56 +0800
